/*-------------------------------------------------------
		Theme # 	507
		Cat 			Food & Restaurant
		Name			Asian Restaurant
-------------------------------------------------------*/
body {
	background-image: url(images/background_6.gif);
	background-repeat: repeat-x;
	background-color: #6D6865;
}

.sf_outer_wrapper {
	background-color: #3B1B10;
	border: 1px #000 solid;
	border-top: none;
	background-image: url(images/backdrop_6.gif);
	background-repeat: no-repeat;
}

.sf_extra1 {	
	border: 5px solid #6D6865;
	background-image: url(images/mainpic_6.jpg);
	background-repeat: no-repeat;
}

.sf_wrapper {	
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
}

.sf_navigation_top ul {	
}

.sf_navigation_top ul:after {	
}

.sf_navigation_top ul li {	
}

.sf_navigation_top ul li.sf_last_nav_item {	
}

.sf_navigation_top ul li.sf_first_nav_item {
}

.sf_navigation_top ul li a {		
}

.sf_navigation_top ul li a:visited {	
}

.sf_navigation_top ul li a:hover{	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {	
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {	
}

.sf_extra2 {
}

.sf_main_header {	
	color: #F7F5E6;
}

.sf_extra3 {	
}

.sf_sub_header {	
}

.sf_main_header p, .sf_sub_header p {
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {	
}

/*--------------------------------
		Navigation
---------------------------------*/

.sf_navigation {	
}

.sf_navigation ul {
}

.sf_navigation ul:after {
}

.sf_navigation ul li {
	
}

.sf_navigation ul li.sf_last_nav_item {	
	
}

.sf_navigation ul li.sf_first_nav_item {
}

.sf_navigation ul li a {
	background-image: url(images/menu_6.gif);
	background-repeat: repeat-x;
	color: #F7F5E6;
}

.sf_navigation ul li a:visited {
	background-image: url(images/menu_6.gif);
	background-repeat: repeat-x;
	color: #F7F5E6;
}

.sf_navigation ul li a:hover{
	background-image: url(images/menuhover_6.gif);
	background-repeat: repeat-x;
	color: #000000;
}


/*--------------------------------
		End Navigation
---------------------------------*/

.sf_extra5 {		
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	color: #ffffff;
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {		
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
}

.sf_subnavigation ul {	
}

.sf_subnavigation ul:after {	
}

.sf_subnavigation ul li {	
}

.sf_subnavigation ul li.sf_last_nav_item {
}

.sf_subnavigation ul li.sf_first_nav_item {
}

.sf_subnavigation ul li a {	
}

.sf_subnavigation ul li a:visited {	
}

.sf_subnavigation ul li a:hover {	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {
}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {	
	color: #FAF1C6;
}	

.sf_content img {	
}

/*--------------------------
		End Content
--------------------------*/

.sf_extra12 {
}

/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
}

.sf_subnavigation2 ul {	
}

.sf_subnavigation2 ul:after {	
}

.sf_subnavigation2 ul li {	
}

.sf_subnavigation2 ul li.sf_last_nav_item {
}

.sf_subnavigation2 ul li.sf_first_nav_item {
}

.sf_subnavigation2 ul li a {	
}

.sf_subnavigation2 ul li a:visited {	
}

.sf_subnavigation2 ul li a:hover{	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/

.sf_extra7 {	
}

.sf_extra7 span{	
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {	
	background-color: #220E07;
	color: #ffffff;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {	
}

.sf_extra9 {	
}


/*--------------------------
		Extra Stuff
--------------------------*/

a {
	color: #EBE707;
	border-bottom: 1px dotted #EBE707;
}

a:visited {
	color: #EBE707;
}

a:hover {
	color: #D1CAA7;
}

.sf_banner {
}

.sf_banner img {
	border-bottom: none;
}

.sf_banner a {	
	color: #ffffff;
	border-bottom: none;
}

.sf_banner a:visited {
	color: #ffffff;
}

.sf_banner a:hover {
}

/*--------------------------
		DB Now
--------------------------*/

.Data_Central_color1 {
 background-color:#5B4137;
 color:#000000;
}
.Data_Central_color2 {
 background-color:#9F9F9F;
 color:#000000;
}
.Data_Central_color3 {
 background-color:#CFCFCF;
 color:#000000;
}
.Data_Central_color3 a,
.Data_Central_color3 a:visited { 
 color:#000000;
 text-decoration:none;
}
.Data_Central_color3 a:hover { 
 color:#000000;
 text-decoration:none;
}
.Data_Central_color4 {
 background-color:#ffffff;
 color:#000000;
}
.Data_Central_color5 {
 border-color:#ffffff;
}
.Data_Central_color6 {
 background-color:#EFEFEF;
 color:#000000;
}
.Data_Central_color7 {
 background-color:#000000;
 color:#ffffff;
}
/*End DB Now*/
